html{background:#FFF;color:#000;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,form,input,textarea,p{margin:0;padding:0;}img{border:0;}ol,ul{list-style:none;}h1,h2,h3{font-weight:normal;font-size:100%;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-weight:inherit;font-size:inherit;font-family:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}a{color:inherit;text-decoration:none;}
/*******CSS reset*************/
body{position:relative;z-index:-2; color:#444;font-size:14px;font-family:'Microsoft YaHei',SimHei,SimYou,SimSun,Arial;z-index:2; background:url(../Image/p_bg.png) repeat;}
.f12{font-size:12px;}
.f16{font-size:16px;}
.bold{font-weight:bold;}
.white{color:#fff;}
.left{float:left;}
.right{float:right;}
.t_r{text-align:right;}
.clear{clear:both;}
.relative{position:relative;}
.absolute{position:absolute;}
.rel_center{position:relative;left:50%;}
.hidden{display:none;}
.center{ margin:0px auto;}
/********General**********/

.head{ width:100%; height:33px;  background:#f4f5f3;}
.head_tit{ width:1050px; height:auto; overflow:hidden;}
.head_l{ color:#929292; font-size:12px; line-height:33px; font-family:'宋体';}
.head_r ul li{ float:left; width:84px; height:23px; background:#FFF; margin-right:1px; text-align:center; padding-top:10px;}

.header{ width:100%; height:109px; background:url(../Image/header_bg.png) repeat-x; margin-top:2px;}
.header_tit{ width:1050px; height:auto; overflow:hidden;}
.logo{ margin-top:10px;}
.tel{ margin-top:30px;}

#menu-wrap{ width:100%; height:57px; background:url(../Image/nav.png) no-repeat center; z-index:9999; position:relative;}
.nav_tit{ width:1050px; height:auto; overflow:hidden;}
#menu {
	font: 13px "trebuchet MS", Arial, Helvetica;
}
#menu a {
	color: #2A679F;
}
#menu, #menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#menu {
	width:1050px;
	margin: 0px auto;

}
#menu:before, #menu:after {
	content: "";
	display: table;
}
#menu:after {
	clear: both;
}
#menu {
	zoom: 1;
}
#menu li {
	float: left;
	background:url(../Image/line.png) no-repeat right;
	position: relative;
}
#menu a {
	text-align:center;
	line-height:52px;
	font-family:'微软雅黑';
	float: left;
	width:149px;
	height:52px;
	color: #fff;
	text-transform: uppercase;
	font-size:14px;
	text-decoration: none;
	text-shadow: 0 1px 0 #000;
}
#menu li:hover > a {
	background:url(../Image/hover.png) no-repeat center;
}
*html #menu li a:hover {
	background:url(../Image/hover.png) no-repeat center;
}
#menu ul {
	margin: 20px 0 0 0;
	_margin: 0;
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 52px;
	left: 0;
	z-index: 1;
	background: #4182bc;
	background: -moz-linear-gradient(#4182bc, #1865ad);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#4182bc), to(#1865ad));
	background: -webkit-linear-gradient(#4182bc, #1865ad);
	background: -o-linear-gradient(#4182bc, #1865ad);
	background: -ms-linear-gradient(#4182bc, #1865ad);
	background: linear-gradient(#4182bc, #1865ad);
	-moz-box-shadow: 0 -1px rgba(255,255,255,.3);
	-webkit-box-shadow: 0 -1px 0 rgba(255,255,255,.3);
	box-shadow: 0 -1px 0 rgba(255,255,255,.3);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#menu li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
}
#menu ul ul {
	top: 0;
	left: 150px;
	margin: 0 0 0 20px;
	_margin: 0;
	-moz-box-shadow: -1px 0 0 rgba(255,255,255,.3);
	-webkit-box-shadow: -1px 0 0 rgba(255,255,255,.3);
	box-shadow: -1px 0 0 rgba(255,255,255,.3);
}
#menu ul li {
	
	background:none;
	float: none;
	display: block;
	border: 0;
	_line-height: 0;
	-moz-box-shadow: 0 1px 0 #1472c6, 0 2px 0 #0e487c;
	-webkit-box-shadow: 0 1px 0 #1472c6, 0 2px 0 #0e487c;
	box-shadow: 0 1px 0 #1472c6, 0 2px 0 #0e487c;
}
#menu li a:hover {
	background-color: #0d5697;
	background-image: -moz-linear-gradient(#043d6f, #0d5697);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#043d6f), to(#0d5697));
	background-image: -webkit-linear-gradient(#043d6f, #0d5697);
	background-image: -o-linear-gradient(#043d6f, #0d5697);
	background-image: -ms-linear-gradient(#043d6f, #0d5697);
	background-image: linear-gradient(#043d6f, #0d5697);
}
#menu ul li:last-child {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#menu ul a {
	font-size:12px;
	width: 150px;
	_height: 10px;
	display: block;
	white-space: nowrap;
	float: none;
	text-transform: none;
	
}

#menu ul a:hover {
	background-color: #0d5697;
	background-image: -moz-linear-gradient(#043d6f, #0d5697);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#043d6f), to(#0d5697));
	background-image: -webkit-linear-gradient(#043d6f, #0d5697);
	background-image: -o-linear-gradient(#043d6f, #0d5697);
	background-image: -ms-linear-gradient(#043d6f, #0d5697);
	background-image: linear-gradient(#043d6f, #0d5697);
}
#menu ul li ul { margin-top:0px;}
#menu ul li:first-child > a {
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
}
#menu ul li:first-child > a:after {
	content: '';
	position: absolute;
	left: 40px;
	top: -6px;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #444;
}
#menu ul ul li:first-child a:after {
	left: -6px;
	top: 50%;
	margin-top: -6px;
	border-left: 0;
	border-bottom: 6px solid transparent;
	border-top: 6px solid transparent;

	border-right: 6px solid #3b3b3b;
}
#menu ul li:first-child a:hover:after {
	border-bottom-color: #04acec;
}
#menu ul ul li:first-child a:hover:after {
	border-right-color: #0299d3;
	border-bottom-color: transparent;
}
#menu ul li:last-child > a {
	-moz-border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
}
/* Mobile */
#menu-trigger {
	display: none;
}
@media screen and (max-width: 600px) {
	/* nav-wrap */
	#menu-wrap {
		position: relative;
	}
	#menu-wrap * {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	/* menu icon */
	#menu-trigger {
		display: block;
		height: 40px;
		line-height: 40px;
		cursor: pointer;
		padding: 0 0 0 35px;
		border: 1px solid #222;
		color: #fafafa;
		font-weight: bold;
		background-color: #111;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		border-radius: 6px;
		-moz-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
		-webkit-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
		box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
	}
	/* main nav */
	#menu {
		margin: 0;
		padding: 10px;
		position: absolute;
		top: 40px;
		width: 100%;
		z-index: 1;
		background-color: #444;
		display: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	#menu:after {
		content: '';
		position: absolute;
		left: 25px;
		top: -8px;
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
		border-bottom: 8px solid #444;
	}
	#menu ul {
		position: static;
		visibility: visible;
		opacity: 1;
		margin: 0;
		background: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	#menu ul ul {
		margin: 0 0 0 20px !important;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	#menu li {
		position: static;
		display: block;
		float: none;
		border: 0;
		margin: 5px;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	#menu ul li {
		margin-left: 20px;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		background:none;
	}
	#menu a {
		display: block;
		float: none;
		padding: 0;
		color: #999;
	}
	#menu a:hover {
		color: #fafafa;
	}
	#menu ul a {
		padding: 0;
		width: auto;
	}
	#menu ul a:hover {
		background: none;
	}
	#menu ul li:first-child a:after, #menu ul ul li:first-child a:after {
		border: 0;
	}
}
@media screen and (min-width: 600px) {
	#menu {
		display: block !important;
	}
}

#full-screen-slider { width:100%; height:550px; float:left; position:relative;}
#slides { display:block; width:100%; height:550px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute;}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px; }
#pagination { display:block; list-style:none; position:absolute;  bottom:10px; z-index:9900;   margin:0}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:7px;  margin-right:7px;  border-radius:5px; }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:none;}

#fancybox-loading{position: fixed;top: 50%;left: 50%;width: 40px;height: 40px;margin-top: -20px;margin-left: -20px;cursor: pointer;overflow: hidden;z-index: 1104;display: none;}
#fancybox-loading div{position: absolute;top: 0;left: 0;width: 40px;height: 480px;background-image: url('fancybox.png');}
#fancybox-overlay{position: absolute;top: 0;left: 0;width: 100%;z-index: 1100;display: none;}
#fancybox-tmp{padding: 0;margin: 0;border: 0;overflow: auto;display: none;}
#fancybox-wrap{position: absolute;top: 0;left: 0;padding: 20px;z-index: 1101;outline: none;display: none;}
#fancybox-outer{position: relative;width: 100%;height: 100%;background: #fff;}
#fancybox-content{width: 0;height: 0;padding: 0;outline: none;position: relative;overflow: hidden;z-index: 1102;border: 0px solid #fff;}
#fancybox-hide-sel-frame{position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: transparent;z-index: 1101;}
#fancybox-close{position: absolute;top: -15px;right: -15px;width: 30px;height: 30px;background: transparent url('fancybox.png') -40px 0px;cursor: pointer;z-index: 1103;display: none;}
#fancybox-error{color: #444;font: normal 12px/20px Arial;padding: 14px;margin: 0;}
#fancybox-img{width: 100%;height: 100%;padding: 0;margin: 0;border: none;outline: none;line-height: 0;vertical-align: top;}
#fancybox-frame{width: 100%;height: 100%;border: none;display: block;}
#fancybox-left, #fancybox-right{position: absolute;bottom: 0px;height: 100%;width: 35%;cursor: pointer;outline: none;background: transparent url('blank.gif');z-index: 1102;display: none;}
#fancybox-left{left: 0px;}
#fancybox-right{right: 0px;}
#fancybox-left-ico, #fancybox-right-ico{position: absolute;top: 50%;left: -9999px;width: 30px;height: 30px;margin-top: -15px;cursor: pointer;z-index: 1102;display: block;}
#fancybox-left-ico{background-image: url('fancybox.png');background-position: -40px -30px;}
#fancybox-right-ico{background-image: url('fancybox.png');background-position: -40px -60px;}
#fancybox-left:hover, #fancybox-right:hover{visibility: visible; /* IE6 */}
#fancybox-left:hover span{left: 20px;}
#fancybox-right:hover span{left: auto;right: 20px;}
.fancybox-bg{position: absolute;padding: 0;margin: 0;border: 0;width: 20px;height: 20px;z-index: 1001;}
#fancybox-bg-n{top: -20px;left: 0;width: 100%;background-image: url('fancybox-x.png');}
#fancybox-bg-ne{top: -20px;right: -20px;background-image: url('fancybox.png');background-position: -40px -162px;}
#fancybox-bg-e{top: 0;right: -20px;height: 100%;background-image: url('fancybox-y.png');background-position: -20px 0px;}
#fancybox-bg-se{bottom: -20px;right: -20px;background-image: url('fancybox.png');background-position: -40px -182px;}
#fancybox-bg-s{bottom: -20px;left: 0;width: 100%;background-image: url('fancybox-x.png');background-position: 0px -20px;}
#fancybox-bg-sw{bottom: -20px;left: -20px;background-image: url('fancybox.png');background-position: -40px -142px;}
#fancybox-bg-w{top: 0;left: -20px;height: 100%;background-image: url('fancybox-y.png');}
#fancybox-bg-nw{top: -20px;left: -20px;background-image: url('fancybox.png');background-position: -40px -122px;}
#fancybox-title{font-family: Helvetica;font-size: 12px;z-index: 1102;}
.fancybox-title-inside{padding-bottom: 10px;text-align: center;color: #333;background: #fff;position: relative;}
.fancybox-title-outside{padding-top: 10px;color: #fff;}
.fancybox-title-over{position: absolute;bottom: 0;left: 0;color: #FFF;text-align: left;}
#fancybox-title-over{padding: 10px;background-image: url('fancy_title_over.png');display: block;}
.fancybox-title-float{position: absolute;left: 0;bottom: -20px;height: 32px;}
#fancybox-title-float-wrap{border: none;border-collapse: collapse;width: auto;}
#fancybox-title-float-wrap td{border: none;white-space: nowrap;}
#fancybox-title-float-left{padding: 0 0 0 15px;background: url('fancybox.png') -40px -90px no-repeat;}
#fancybox-title-float-main{color: #FFF;line-height: 29px;font-weight: bold;padding: 0 0 3px 0;background: url('fancybox-x.png') 0px -40px;}
#fancybox-title-float-right{padding: 0 0 0 15px;background: url('fancybox.png') -55px -90px no-repeat;}
/* IE6 */
.fancybox-ie6 #fancybox-close{background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_close.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-left-ico{background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_left.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-right-ico{background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_right.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-title-over{background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_over.png', sizingMethod='scale'); zoom: 1;}
.fancybox-ie6 #fancybox-title-float-left{background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_left.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-title-float-main{background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_main.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-title-float-right{background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_right.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame{height: expression(this.parentNode.clientHeight + "px");}
#fancybox-loading.fancybox-ie6{position: absolute; margin-top: 0;top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');}
#fancybox-loading.fancybox-ie6 div{background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_loading.png', sizingMethod='scale');}
/* IE6, IE7, IE8 */
.fancybox-ie .fancybox-bg{background: transparent !important;}
.fancybox-ie #fancybox-bg-n{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_n.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-ne{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_ne.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-e{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_e.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-se{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_se.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-s{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_s.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-sw{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_sw.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-w{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_w.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-nw{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_nw.png', sizingMethod='scale');}

.key{ width:980px; height:40px; position:absolute; left:50%; margin-left:-490px; bottom:0px; z-index: 999;} 
.key_l{ width:630px; height:40px; background:#1162aa; line-height:40px; font-size:12px; font-family:'宋体'; color:#FFF; }
.key_l span{margin-left:00px;}
.key_r{ width:350px; height:40px; background:#FFF;}
.search-text{ height:40px; border:none;  width:308px; color:#999999; padding-left:10px;}
.search-btn{ width:18px; height:18px; background:url(../Image/ser.png) no-repeat center; border:none; margin-top:5px;}
.banner_bg{ width:100%; height:auto; overflow:hidden; position:relative; margin-top:-5px;}
.product{ width:100%; height:645px; background:url(../Image/p_bg.png) repeat;}
.product_l{ width:200px; height:auto;  margin-top:40px;}
.product_tit{ width:1050px; height:auto; }
.product_l_tit{ height:73px;}
.banner{ width:100%; height:auto; overflow:hidden;}
/* left_nav */
.left_nav{width:200px;background:#1162aa;}

.left_nav dl dd{height:40px;position:relative; background:url(../Image/line1.png) no-repeat bottom;}
.left_nav dl dd .nav_right{width:107px;height:auto;overflow:hidden;position:absolute;left:237px;top:0px;padding:0px 5px 10px 5px;background:rgba(230,235,242,0.5);display:none;border:1px solid #ccc;}
.left_nav dl dd .nav_right a{width:107px;height:30px;line-height:30px;text-align:left;color:#252525;background:url(../images/nav_right_bg.png) no-repeat 20px center;display:block;float:left;margin-top:10px;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow: hidden;}
.left_nav dl dd .nav_right a:hover{width:107px;height:30px;line-height:30px;text-align:left;color:#000;text-decoration:none;}
.left_nav dl dd a.nav_left{height:40px;line-height:40px;background:url(../Image/row.png) no-repeat 210px center;padding-left:13px;display:block;color:#fff;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow: hidden;}
.left_nav dl dd a.nav_left:hover{background:url(../Image/row.png) no-repeat 210px center #104f87;color:#fff;text-decoration:none;}


.menu_list { width: 200px; height:auto; overflow:hidden;  }
.menu_head { height:40px; cursor: pointer; position: relative; margin:1px;  background:url(../Image/row.png) no-repeat 210px center #1162aa; color:#fff; line-height:40px; padding-left:25px;z-index:99999;}
.menu_body { display:none; background:url(../Image/row.png) no-repeat 210px center ; position:relative; z-index:99999;}
.menu_body a { display:block; color:#fff; background-color:#0b4477; padding-left:25px;  text-decoration:none; height:40px; line-height:40px; margin-bottom:1px;  }
.menu_body a:hover { color: #000000; text-decoration:underline; }



.product_r{ width:850px; height:564px; background:#FFF; margin-top:40px;}
.product_r_tit{ color:#072808; font-size:17px; margin-left:40px; margin-top:25px;}
.product_r_midd{width:850px; height:auto; overflow:hidden;}
.content-three{
	width:330px;
	height: 505px;
	
	padding: 15px 0px 15px 25px;
}
.con-three{
	width:330px;
	height: 238px;
	margin-right: 35px;
	margin-bottom: 15px;
	position: relative;
	cursor: pointer;
	overflow: hidden;
}
.con-three img{
	width:328px;
	height: 236px;
	border:1px solid #c9c9c9;
}
.txt-three{
	position: absolute;
	left: -330px;
	top: -199px;
	width: 100%;
	height: 200px;
	padding-top:36px;	
	line-height: 30px;
	
	color: #fff;
	background: rgba(0,0,0,0.6);
	filter:Alpha(opacity=80);
}
.txt-three h3{
	font-weight: normal;
	margin-left:30px;
}
.txt-three p{
	top:10px;
	width:184px;
	height:40px;
	border:1px solid #fff;
	line-height:40px;
	font-size: 14px;
	display: block;
	text-align:center;
	margin:0px auto;
	margin-top:10px;
}

.view {
	
   width: 218px;
   height: 239px;
   margin-top:13px; 
   float: left;
   border: 1px solid #fff;
   overflow: hidden;
   position: relative;
 

   cursor: default;
}
.view .mask, .view .content {
   width: 215px;
   height: 236px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
	 border: 1px solid #c9c9c9;
   display: block;
   position: relative;
}
.view a.info {
   background:url(../img/link.png) center no-repeat;
   display: block;
   text-decoration: none;
   padding:0;

   width:215px;
   height:236px;
}
/* FIFTH EFFECTS */
.fifth-effect img {
	opacity:0.2;
	-moz-transition: all 0.3s ease-in;
}
.fifth-effect .mask {
   cursor:pointer;
   opacity:1;
   visibility:visible;
  
   -moz-box-sizing:border-box;
   -webkit-box-sizing:border-box;
   box-sizing:border-box;
   -moz-transition: all 0.4s cubic-bezier(0.940, 0.850, 0.100, 0.620);
}
.fifth-effect:hover .mask {
	border:0px double rgba(0,0,0,0.7);
	opacity:0;
	visibility:hidden;
}
.fifth-effect:hover img {
	opacity:1;
}

.fifth-effect .mask h3{
	font-weight: normal;
	margin-left:30px;
	margin-top:10px;
}
.fifth-effect .mask p{
	top:10px;
	width:184px;
	height:40px;
	border:2px solid #898989;
	line-height:40px;
	font-size: 14px;
	display: block;
	text-align:center;
	margin:0px auto;
	margin-top:20px;
}
.third-effect .mask {
   opacity: 0;
   overflow:visible;
   border:100px solid rgba(0,0,0,0.7);
   -moz-box-sizing:border-box;
   -webkit-box-sizing:border-box;
   box-sizing:border-box;
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}
.third-effect a.info {
   position:relative;
   top:-60px;
   opacity: 0;
   left:-100px;
  
}
.third-effect:hover .mask {
   opacity: 1;
   border:100px solid rgba(0,0,0,0.7);
}
.third-effect:hover a.info {
	opacity:1;
	-moz-transition-delay: 0.3s;
	-webkit-transition-delay: 0.3s;
	-o-transition-delay: 0.3s;
	-ms-transition-delay: 0.3s;
	transition-delay: 0.3s;
}
.main{ width:494px; height:auto; overflow:hidden;}
.third-effect .mask h3{
	color:#fff;
	font-weight: normal;
	margin-left:30px;
	margin-top:10px;
}
.third-effect .mask p{
	color:#fff;
	top:10px;
	width:184px;
	height:40px;
	border:2px solid #fff;
	line-height:40px;
	font-size: 14px;
	display: block;
	text-align:center;
	margin:0px auto;
	margin-top:20px;
}

.tec{ width:100%; height:964px; background:#fff;}
.zzry_tit{ width:100%; height:279px; background:#fff;}
.palne{ position:absolute; margin-top:-100px; width:100%; margin-bottom:100px; }
.ad{ margin-left:100px;}
.adv{ width:1050px; height:auto; overflow:hidden; background:url(../Image/adv_bg.png) no-repeat left top; margin-top:45px;}
.adv_tit{ text-align:center; margin-top:45px;}
.adv_l{ height:574px; width:474px; margin-left:75px; margin-top:167px; }
.adv_l .p1{ font-size:24px; color:#045dad;}
.adv_l .p1 span{ color:#ff9c00;}
.adv_l .p2{ margin-top:13px;}

.adv_l .p3{ font-size:24px; color:#045dad; margin-top:36px;}
.adv_l .p3 span{ color:#ff9c00;}
.adv_r ul li{ float:left; margin-left:11px; -webkit-transition:1s ease;-moz-transition:1s ease;-moz-transform:rotatey(30deg);-webkit-transform:rotatey(30deg); }
.adv_r ul li:hover{-webkit-transform:rotatey(360deg);-moz-transform:rotatey(360deg);}
.adv_r ul .ss1{ margin-top:218px;}
.adv_r ul .ss2{ margin-top:147px;}
.adv_r ul .ss3{ margin-top:188px;}


.news{ width:100%; height:383px; background:url(../Image/p_bg.png) repeat;}
.news_tit{ width:1050px; height:auto; overflow:hidden;}
.new_l{ width:413px; height:auto; overflow:hidden; margin-top:32px;}
.new_l_tit{ margin-left:10px;}
.new_midd{ width:390px; height:291px; background:url(../Image/bib.png) no-repeat bottom; float:left; margin-top:10px;}
/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('../Image/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('../Image/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../Image/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('../Image/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){

	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url('../Image/fancybox_sprite@2x.png');
		background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
	}

	#fancybox-loading div {
		background-image: url('../Image/fancybox_loading@2x.gif');
		background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
	}
}
.info1{ text-align:center; display:block; margin-top:80px;}
.new_r{ width:502px; margin-top:50px;}
.new_r ul li{ height:50px;background:url(../Image/dash.png) no-repeat bottom; line-height:50px; color:#161616; }
.new_r ul li:hover{ color:#045dad;}
.new_r ul li em{ width:9px; height:9px; background:url(../Image/circle.png) no-repeat center; display:block; float:left; line-height:50px; margin-top:22px; margin-right:13px;}
.new_r ul li font{ float:right; color:#989898; font:12px "宋体"; line-height:50px; margin-right:10px;}

.zzry{ width:1050px; height:auto; overflow:hidden;}
/*轮播*/
.fix{*zoom:1;}.fix:after{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden;}
.power{ text-align:center; line-height:30px;}
.focus-news{  height:200px; position:relative; bottom:0px; width:1050px;  margin:0px auto; margin-top:35px;}
.index-news-title{ float:left; width:130px; margin-right:60px; position:relative; padding-left:70px;}

.index-tabs{ position:absolute; right:0px; width:34px; bottom:10px;}
.index-tabs li{ width:17px; height:17px; float:left; cursor:pointer; }
.index-tabs li.prev{ background:url(../Image/next.png) no-repeat center; width:58px; height:58px; }
.index-tabs li.next{ background:url(../Image/prev.png) no-repeat center;width:58px; height:58px;}
.index-news-show{  width:900px;  margin:0px auto;}

.index-news-show ul li{ float:left; width:251px; margin-left:40px; height:224px; color:#6d6d6d; margin-top:20px; margin-right:0px; }
.index-news-show ul li:hover{ color:#fff;}
.index-news-show ul li a{width:251px; height:178px; display:block;  }
.index-news-show ul li:hover a{ background:#0770c0;}
.index-news-show ul li p{  height:35px;  text-align:center;   font-size:14px; margin-top:-25px;  }

 .index-news-show ul li p span{  background:url(../Image/xz.png) no-repeat left;  padding-left:5px; padding-right:5px; margin-right:10px;}   
 .index-news-show ul li p:hover span {background:url(../Image/xy.png) no-repeat left;  padding-left:5px; padding-right:5px; margin-right:10px;}
 
 .about{ width:100%; height:640px; overflow:hidden; background:url(../Image/about_bg.jpg) no-repeat top;}
 .about_tit{ width:1121px; height:599px; overflow:hidden; background:url(../Image/white.png) no-repeat top; margin-top:42px;}
 .bt{ width:100%; margin:0px auto; text-align:center; background:url(../Image/bt.png) no-repeat center; height:88px; margin-top:60px;}
 .company{ width:580px; height:auto; overflow:hidden; margin-left:50px;}
 .company_tit{  margin-top:32px;}
 .gysn{ font-size:14px; color:#000; margin-top:30px;}
 .gysn_midd{ line-height:25px; width:538px; margin-left:33px;}
 .company_pic{ margin-top:54px; margin-right:67px;}
 .foot{ width:100%; height:214px; background:url(../Image/foot_bg.png) no-repeat top;}
 .foot_tit{ width:1050px; height:auto; overflow:hidden;}
 .foot_nav{ margin-top:20px;}
 .foot_nav ul li{ float:left; font-size:14px; color:#fff; background:url(../Image/point.png) no-repeat right; width:134px; height:42px; line-height:42px; text-align:center; margin-left:10px;}
 .foot_nav_midd,.foot_nav_midd1{ font:12px "宋体"; color:#FFF; text-align:center;}
 .foot_nav_midd1{ margin-top:10px; line-height:20px;}
 .ewm{ text-align:center; margin-top:10px;}
 
 .main1{ width:1050px; height:auto; overflow:hidden;}
 .product1_r{ width:812px; height:auto; background:#FFF; margin-top:40px; padding-bottom:120px;}
 .slip{width:812px;height:auto;margin:0px auto;}
	.slip ul li{width:233px;height:164px;float:left;margin-left:20px;margin-bottom:40px;}
	.slip ul li a p{ text-align:center; font:12px "宋体"; color:#6f6f6f;}
	.slip ul li:nth-child(2n){margin-right:0;}
	.product1_r_midd{width:750px; height:auto; overflow:hidden; margin-left:40px; margin-top:30px; line-height:35px;}
	.middle1_mid{width:710px; height:auto;overflow:hidden; margin-left:40px; margin-top:30px; }
.middle1_mid dl dd{ width:710px; float:left; margin-bottom:40px; line-height:23px;}
.middle1_mid dl dd:hover{ color:#21ac45;}
.middle1_mid dl dd .date{ width:79px; height:43px; background:#dfdfdf; line-height:43px; text-align:center; font-size:20px;}
.middle1_mid dl dd:hover .date{ background:#21ac45; color:#FFF;}
.middle1_mid dl dd .text{ width:610px; margin-left:20px;}
.font16{ font-size:16px;}
.font12{ font-size:12px;}
.MapCont{ overflow:hidden; width:300px;}
.MapCont p{ margin:0; line-height:none; }
.MapCont .p1{ background:url(../Image/ico1.jpg) no-repeat; padding-left:20px; margin-top:30px;}
.MapCont .p2{ background:url(../Image/ico2.jpg) no-repeat 0 center; padding-left:20px; margin-top:15px;}
.MapCont .p30{ background:url(../Image/ico3.jpg) no-repeat 0 center; padding-left:21px; margin-top:15px;}
.MapCont .p4{ background:url(../Image/ico4.jpg) no-repeat 0 center; padding-left:20px; margin-top:15px;}
.MapCont .p5{ background:url(../Image/ico5.jpg) no-repeat 0 center; padding-left:20px; margin-top:15px;}
.Mtxt { float:left; width:488px;}
.Mtxt .cont{ width:438px; height:auto; padding:25px 25px 25px 80px; background:#fff; margin-bottom:25px; overflow:hidden; }
.Mtxt .cont h1{ font-size:24px; color:#4d4d4d; margin-bottom:15px; font-weight:bold;}
.bdMap{ float:right; width:490px; height:413px; background:#fff}
#submit{ width:90px; height:23px; background:url(../Image/tj.png) no-repeat center; border:none;}
/*
	** 招贤纳仕 **
*/
.career .ban{ margin-bottom:40px;}
.selectWrap{ margin-bottom:40px;}
.selectMenu{ overflow:hidden;}
.selectMenu select,.selectMenu input{ float:left}
.selectMenu select{ width:198px; height:40px; background:#fff; border:1px solid #c9d0d9; margin-right:10px; color:#949494}
.selectMenu .txt_pos{ width:246px; height:38px; line-height:36px; text-indent:10px; background:#fff; border:1px solid #c9d0d9; margin-right:10px; color:#949494}
.selectMenu .btn_ser{ width:118px; height:40px; border:0 none; background:url(../images/career/btn_ser.png) no-repeat 0 0;}

.tabPostList{}
.tabPostList .tab{ width:100%;}
.tabPostList .tab .alignLeft{ text-align:left !important;}
.tabPostList .tab thead tr{ background:#002f5f}
.tabPostList .tab thead tr th{ color:#fff; font-size:14px; height:40px; line-height:40px; text-align:center; border-bottom:10px solid #f3fad5;}
/*.tabPostList .tab .alignRight{ text-align:right;}*/
.tabPostList .tab tbody tr td{border-bottom:5px solid #f3fad5;}
.tabPostList .tab tbody tr.trEven{ background:#e4e2c4; cursor:pointer}
.tabPostList .tab tbody tr.trEven td{ position:relative; color:#3f3f3f; height:40px; line-height:40px; text-align:center}
.tabPostList .tab tbody tr.trEven td .icon{ background:url(../Image/icon_plus.jpg) no-repeat center center; width:100%; height:100%; position:absolute; left:0; top:0;}
.tabPostList .tab tbody tr.open{ background:#d9d495;}
.tabPostList .tab tbody tr.open td{ border-bottom:0;}
.tabPostList .tab tbody tr.open td .icon{background:url(../Image/icon_jian.jpg) no-repeat center center;}
.tabPostList .tab tbody tr.trOdd{ background:#fff; display:none; cursor:auto}
.tabPostList .tab tbody tr.trOdd td .postDel{ padding:20px 50px 20px 0}
.tabPostList .tab tbody tr.trOdd td .postDel .disc{ overflow:hidden; margin-bottom:20px;}
.tabPostList .tab tbody tr.trOdd td .postDel .disc .need{ float:left; width:44%; padding-right:5%; border-right:1px dotted #e4e2c4;}
.tabPostList .tab tbody tr.trOdd td .postDel .disc .dis{ float:right; width:44%; padding-left:5%;}
.tabPostList .tab tbody tr.trOdd td .postDel .disc div h1{ color:#3f3f3f; font-size:14px; margin-bottom:15px;}
.tabPostList .tab tbody tr.trOdd td .postDel .disc div p{ line-height:24px;}
.tabPostList .tab tbody tr.trOdd td .postDel h3{ font-size:14px; color:#79632d}
.tabPostList .tab tbody tr.trOdd td .postDel h3 a{ color:#026e25; text-decoration:underline}

.jobMenu{position:relative; border-top:1px solid #d9e0be; border-bottom:1px solid #d9e0be; height:42px; margin-bottom:40px;}
.jobMenu ul{ position:absolute; left:0; top:0; width:100%; height:44px;}
.jobMenu ul li{ float:left;}
.jobMenu ul li a{ float:left; padding:0 25px; height:44px; line-height:44px; color:#5b5e50; background:#dae1bf; position:relative}
.jobMenu ul li a:hover,.jobMenu ul li.on a{ background:#c9151e; color:#ffffff;}
.jobMenu ul li.on a p{ background:url(../images/career/jiao.jpg) no-repeat; position:absolute; left:50%; bottom:-7px; width:14px; height:7px; margin:0 -7px;}

.center1 {position: relative;width: 900px;}

.l {float: left;}
.r {float: right;}

.content1 {margin-bottom: 40px;position: relative;}
.content1 .banner {overflow: hidden;}
.content1 .banner img {height: 170px;width: 2000px;position: relative;margin-left: -1000px;left: 50%;}

.content1 .sideNav {margin-top: -40px;}
.about .sideNav h2 {background: url(../images/icon-20.png) no-repeat;width: 200px !important;height: 100px !important;font-size: 24px;color: #fff; text-align:center; line-height: 100px; position:relative; z-index:10000;} 
.content1 .sideNav ul {background: url(../images/icon-21.png) no-repeat right top;min-height:534px;}
.content1 .sideNav ul li {color: #666666;}
.content1 .sideNav ul li a {text-align: right; color: #666666;font-size: 16px;display: inline-block;height: 47px;width:150px;padding-right:50px; background: url(../images/icon-22.png) no-repeat 160px center;border-bottom: 1px solid #d1d2d3;border-top: 1px solid #FFFFFF;line-height: 47px;/**width:200px;width:200px\0;*/}
.content1 .sideNav ul li ol {display: none;}


.content1 .main {width: 720px;margin-left:10px;padding-bottom: 30px; margin-top:30px;}
.content1 .l {width: 200px;}
.content1 .sideNav ul li a:hover,
.content1 .sideNav ul li a.active {color: #FFFFFF;background: url(../images/icon-23.png) no-repeat 160px center #2293c7;height: 49px;border-top: none;border-bottom: none;line-height: 49px;}
.content1 .sideNav ul li.first {border-top:none;}
.content1 .sideNav ul li.last {border-bottom:none;}

.content1 .sideNav ul li ol li {line-height: 40px;}
.content1 .sideNav ul li ol li a {font-size: 12px;border: none;height: auto;line-height: 40px;background:none;}
.content1 .sideNav ul li ol li a:hover,
.content1 .sideNav ul li ol li a.active {color: #2293c7;background:none;height:auto;line-height: 40px;background: url(../images/icon-29.png) no-repeat 160px center;}


.content1 .r {width:900px;background: #FFFFFF;}
.content1 .bread {text-align: right;font-size: 12px;color: #999999;padding: 30px 0 10px 0;border-bottom: 1px solid #e9e9e9;margin-bottom: 40px;width: 720px;margin-left: 40px;}
.content1 .bread a {color: #999999;}
.content1 .bread b {color: #333333;}

.floatDiv { border-top: 5px solid #66625F;left: 50%;margin-left: 520px;position: fixed;top: 296px;width: 174px;border: 1px solid #dfdfdf;border-top: 5px solid #66625f;}
.floatDiv ol li {border-bottom: 1px solid #dfdfdf;}

.electricInner dl {overflow: hidden;_zzom:1;padding-bottom: 50px;}
.electricInner dl dt {float: left;}
.electricInner dl dd {float: right;width: 370px;}
.electricInner dl dd h3 {font-size: 36px;color: #333333;line-height: 45px;margin-bottom: 20px;}
.electricInner dl dd h3 span {font-size: 22px;color: #5e5e5e;line-height: 35px;}
.electricInner dl dd p {font-size: 12px;color: #939393;line-height: 20px;}
.electricInner {margin-bottom: 20px;}


.electricInner .title {overflow: hidden;_zoom:1;padding:20px  0 ;}
.electricInner .title h3 {float: left;font-size:18px;line-height: 21px;color: #66625f}
.electricInner .title p {float: right;overflow: hidden;_zoom:1;padding-right: 10px;padding-top: 3px;}
.electricInner .title p a {float: left;margin-left: 6px;}

.tabIcon a {float: left; display: inline-block;width: 157px;height: 44px;line-height: 44px;text-align: center;font-size: 18px;color: #6f6f6f;border: 1px solid #d1d1d1;border-bottom:none;}
.tabIcon {border-bottom: 1px solid #d1d1d1;overflow: hidden;_zoom:1;margin-bottom: 30px;}
.tabIcon a.active {background: #aa1103;color: #FFFFFF;border-left: none;border-right:none;width: 159px; }

.electricInner .div2 table  {border: 1px solid #e2e2e2;}
.electricInner .div2 table .c {background: #f6f6f6;}
.electricInner .div2 table td {height: 36px;padding-left: 20px;vertical-align: middle;color: #333333;}

.electricInner .div3 {text-align: center;}
.electricInner .div3 img {display: inline-block;}

.electricInner .main .like ul {width: 760px;}
.electricInner .main .like li {width: 223px;border: 1px solid #e3e3e3;background: #e3e3e3;height: 180px;margin-right: 22px;float: left;margin-bottom: 30px;}
.electricInner .main .like  li img {margin-bottom: 3px; width:223px; height:131px;}
.electricInner .main .like  p {font-size: 14px;color: #717171;line-height: 21px;text-align: center;}

.apply-con-l div{float: left; height: auto; margin-bottom: 20px; width: 100%;}
.apply-con div span { color: #757575; float: left; font-size: 14px;  line-height: 40px; width: 100px;}
.apply-con div strong{color: #757575; float: left; font-size: 14px; line-height: 40px; margin-right: 50px;}
.apply-con div .radio { height: 12px;   margin-top: 14px; width: 12px; float:left;}
.apply-con div em { color: #e94609; float: right; line-height: 40px;}
.years span{color: #757575; float: left; font-size: 14px;  line-height: 40px; width: 100px;}
.years p{ float:left;}
.years strong{ float:left;}

/*2014-12-30*/
.tabBox .div1 p{ line-height:25px;}
#jiathis_weixin_tip{ line-height:20px !important;}


/*上一页_下一页*/
#prev_next{margin: 10px 20px;clear: both;overflow: hidden;}
#prev_next li{margin: 5px 0;}


/*.map dt{float:right;display:inline;border:1px solid #666;margin-top:10px;z-index:101;border-bottom:1px solid #f0f0f0;}
.map dd{position:absolute;z-index:100;top:31px;left:-65px;background:#f0f0f0;border:1px solid #666;width:135px;*width:145px;}
.map ul{padding-left:10px;line-height:25px;overflow:hidden;zoom:1;font-size:12px;}
.map li{float:left;margin:0 5px;}*/